/* Desktop */



#header {

	width:100%;

	height:90px;

	position:absolute;

	background:#080808;

	display:block;

	z-index: 99999;

}

#mobile_header {

	display:none;

}



#header.fixed { position: fixed!important; top: 0; }



#logo {

	width:100px;

	height:35px;

	position:absolute;

	left:2%;

	top:0;

	margin-top:27px;

}

#logo img {

	width:100px;

	height:35px;

}



#menu {

	width:75%;

	margin:0 auto;

	text-align:center;

}

.menu_item  {

	font-size: 14px;

	text-transform: uppercase;

	font-weight: 700;

	letter-spacing: 0.75px;

	color: #FFF;

	padding: 32px 20px 0;

	display: inline-block;

	height: 58px;

	-webkit-transition: opacity 0.5s; /* Safari */

    transition: opacity 0.5s;

}

.sidemenu_item a {

	font-size:16px;

	line-height:26px;

	text-transform: uppercase;

	letter-spacing: 0.75px;

}

.menu_item:hover {

	opacity:0.5;

	-webkit-transition: opacity 0.5s; /* Safari */

    transition: opacity 0.5s;

}

.menu_item_group:hover > .menu_item {

	opacity:1;

}

.menu_item_dropdown {

	visibility:hidden;

	position:absolute;

	bottom: 0;

	min-width:900px;

	left: 50%;

	transform: translate(-50%, 0);

	text-transform: uppercase;

	font-weight: 700;

	font-size: 12px;

	letter-spacing: 0.75px;

	color: #f55702;

}

.menu_item_group {

	position:relative;

	display:inline-block;

	cursor:pointer;

}

.menu_item_group:hover > .menu_item_dropdown {

	visibility:visible;

	z-index: 500;

}

.menu_item_dropdown_link {

	display:inline-block;

}

.menu_item_dropdown_link a {

	padding: 7px 8px;

	margin-bottom: 4px;

	opacity:1;

	font-size: 11px;

	display:block;

	-webkit-transition: color 0.5s; /* Safari */

    transition: color 0.5s;

}

.menu_item_dropdown_link a:hover {

	opacity:0.5;

	-webkit-transition: opacity 0.5s, color 0.5s; /* Safari */

    transition: opacity 0.5s, color 0.5s;

}



#header_social {

	width:116px;

	height:20px;

	position:absolute;

	right:2%;

	top:0;

	margin-top:33px;

}

.icon {

	width:20px;

	height:20px;

	background-size:20px 20px;

	float:right;

	margin-left:10px;

}

.icon:nth-of-type(4) {

	margin-left:0;

}

#youtube {

	width:26px;

	background-size:26px 20px;

}



/* Mobile*/



.sidenav {

    width: 0;

	height:100vh;

    position: fixed;

    z-index: 99999;

    top: 0;

    left: 0;

    background-color: #202020;

	overflow-x:hidden;

    transition: 0.5s;

	text-align:left;

}

.sidenav .closebtn {

    position: absolute;

	z-index:500;

	top: 13px;

    right: 7%;

	font-size: 60px;

	margin-left: 50px;

	color: #665C5C;

}

.sidemenu_group {

	width: 100%;

	min-width: 240px;

	overflow: hidden;

	font-weight: 700;

	border-bottom: solid 1px #080808;

}

.sidemenu_cont {

    margin-bottom: 12px;

	padding-left:7%;

}

.sidemenu_title {

	font-size:21px;

	color:#FFF;

	text-transform:uppercase;

	letter-spacing:0.75px;

	display: block;

	width: 350px;

	padding: 15px 0 15px 7%;

	cursor: pointer;

}



#menu_icon {

	font-size:32px;

	cursor:pointer;

	position:absolute;

	left:5%;

	margin-top: 33px;

	color: #FFF;

}


@media screen and (max-width: 1640px) {

.menu_item {


	padding: 32px 10px 0;


}



@media screen and (max-width: 1360px) {

.menu_item {

	font-size: 12px;

	padding: 32px 7px 0;

	height: 54px;

}

.sidemenu_link {

	padding:0;

}

}



@media screen and (max-width: 1200px) {

#header {

	display:none;

}

#mobile_header {

	width:100%;

	height:90px;

	position:fixed;

	background:#080808;

	text-align:center;

	display:block;

	top:0;

	z-index: 75000;

}



#heading {

	margin-top:90px;

}



#logo {

	left:50%;

	position:absolute;

	margin-left:-50px;

}



#header_social {

	right:5%;

}

.icon {

	margin-left:5px;

}

}



@media screen and (max-width: 600px) {

	

.icon {

	width: 16px;

	height: 16px;

	background-size: 16px 16px;

}

#youtube {

	width: 21px;

	background-size: 21px 16px;

}

#header_social {

	margin-top: 38px;

}



.sidemenu_title {

	font-size: 20px;

	width:260px;

}

	

.sidemenu_item a {

	font-size:18px;

	line-height: 30px;

}

	

.sidemenu_item a {

	font-size:15px;

	line-height:26px;

}

}



@media screen and (max-width: 400px) {

	

.sidemenu_title {

	font-size: 18px;

	width:200px;

}	

}